{
    "dc_identifier": "nl.oorg10004.2j.2003.2315",
    "dc_title": "Utilisation in the Netherlands",
    "dc_type": "2j",
    "dc_description": "Illustrated publication focused on the utilisation measures over the past years done by the Dutch Ministry of Transport, Public Works and Water Management.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@160549/utilisation-the-netherlands/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "2003-01-01",
    "dc_date_year": "2003",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "181",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2003.2315.doc.1",
            "dc_title": "220811.pdf (pdf, 26 MB)",
            "foi_fileName": "220811.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/112087/220811.pdf"
        }
    ]
}